CREATE TABLE ce_org_profile_val_gt (
    ORGANIZATION_NAME                 VARCHAR2(1440),
    TEMP_ID                           NUMBER(18, 0) ,
    TEMP_PARTY_ID                     NUMBER(18, 0) ,
    DUNS_NUMBER_C                     VARCHAR2(120) ,
    ENQUIRY_DUNS                      VARCHAR2(60)  ,
    CEO_NAME                          VARCHAR2(960) ,
    CEO_TITLE                         VARCHAR2(960) ,
    PRINCIPAL_NAME                    VARCHAR2(960) ,
    PRINCIPAL_TITLE                   VARCHAR2(960) ,
    LEGAL_STATUS                      VARCHAR2(120) ,
    CONTROL_YR                        NUMBER        ,
    EMPLOYEES_TOTAL                   NUMBER        ,
    HQ_BRANCH_IND                     VARCHAR2(120) ,
    BRANCH_FLAG                       VARCHAR2(4)   ,
    OOB_IND                           VARCHAR2(120) ,
    LINE_OF_BUSINESS                  VARCHAR2(960) ,
    CONG_DIST_CODE                    VARCHAR2(8)   ,
    SIC_CODE                          VARCHAR2(120) ,
    IMPORT_IND                        VARCHAR2(120) ,
    EXPORT_IND                        VARCHAR2(120) ,
    LABOR_SURPLUS_IND                 VARCHAR2(120) ,
    DEBARMENT_IND                     VARCHAR2(120) ,
    MINORITY_OWNED_IND                VARCHAR2(120) ,
    MINORITY_OWNED_TYPE               VARCHAR2(120) ,
    WOMAN_OWNED_IND                   VARCHAR2(120) ,
    DISADV_8A_IND                     VARCHAR2(120) ,
    SMALL_BUS_IND                     VARCHAR2(120) ,
    RENT_OWN_IND                      VARCHAR2(120) ,
    DEBARMENTS_COUNT                  NUMBER        ,
    DEBARMENTS_DATE                   DATE          ,
    FAILURE_SCORE                     VARCHAR2(120) ,
    FAILURE_SCORE_NATNL_PERCENTILE    NUMBER        ,
    FAILURE_SCORE_OVERRIDE_CODE       VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY          VARCHAR2(120) ,
    GLOBAL_FAILURE_SCORE              VARCHAR2(20)  ,
    DB_RATING                         VARCHAR2(20)  ,
    CREDIT_SCORE                      VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY           VARCHAR2(120) ,
    PAYDEX_SCORE                      VARCHAR2(12)  ,
    PAYDEX_THREE_MONTHS_AGO           VARCHAR2(12)  ,
    PAYDEX_NORM                       VARCHAR2(12)  ,
    BEST_TIME_CONTACT_BEGIN           DATE          ,
    BEST_TIME_CONTACT_END             DATE          ,
    ORGANIZATION_NAME_PHONETIC        VARCHAR2(1280),
    TAX_REFERENCE                     VARCHAR2(200) ,
    GSA_INDICATOR_FLAG                VARCHAR2(4)   ,
    JGZZ_FISCAL_CODE                  VARCHAR2(80)  ,
    ANALYSIS_FY                       VARCHAR2(20)  ,
    FISCAL_YEAREND_MONTH              VARCHAR2(120) ,
    CURR_FY_POTENTIAL_REVENUE         NUMBER        ,
    NEXT_FY_POTENTIAL_REVENUE         NUMBER        ,
    YEAR_ESTABLISHED                  NUMBER        ,
    MISSION_STATEMENT                 VARCHAR2(4000),
    ORGANIZATION_TYPE                 VARCHAR2(120) ,
    BUSINESS_SCOPE                    VARCHAR2(80)  ,
    CORPORATION_CLASS                 VARCHAR2(240) ,
    KNOWN_AS                          VARCHAR2(960) ,
    KNOWN_AS2                         VARCHAR2(960) ,
    KNOWN_AS3                         VARCHAR2(960) ,
    KNOWN_AS4                         VARCHAR2(960) ,
    KNOWN_AS5                         VARCHAR2(960) ,
    LOCAL_BUS_IDEN_TYPE               VARCHAR2(120) ,
    LOCAL_BUS_IDENTIFIER              VARCHAR2(240) ,
    PREF_FUNCTIONAL_CURRENCY          VARCHAR2(120) ,
    REGISTRATION_TYPE                 VARCHAR2(120) ,
    TOTAL_EMPLOYEES_TEXT              VARCHAR2(240) ,
    TOTAL_EMPLOYEES_IND               VARCHAR2(120) ,
    TOTAL_EMP_EST_IND                 VARCHAR2(120) ,
    TOTAL_EMP_MIN_IND                 VARCHAR2(120) ,
    PARENT_SUB_IND                    VARCHAR2(120) ,
    INCORP_YEAR                       NUMBER        ,
    SIC_CODE_TYPE                     VARCHAR2(120) ,
    PUBLIC_PRIVATE_OWNERSHIP_FLAG     VARCHAR2(4)   ,
    INTERNAL_FLAG                     VARCHAR2(120) ,
    LOCAL_ACTIVITY_CODE_TYPE          VARCHAR2(120) ,
    LOCAL_ACTIVITY_CODE               VARCHAR2(120) ,
    EMP_AT_PRIMARY_ADR                VARCHAR2(40)  ,
    EMP_AT_PRIMARY_ADR_TEXT           VARCHAR2(48)  ,
    EMP_AT_PRIMARY_ADR_EST_IND        VARCHAR2(120) ,
    EMP_AT_PRIMARY_ADR_MIN_IND        VARCHAR2(120) ,
    HIGH_CREDIT                       NUMBER        ,
    AVG_HIGH_CREDIT                   NUMBER        ,
    TOTAL_PAYMENTS                    NUMBER        ,
    CREDIT_SCORE_CLASS                NUMBER        ,
    CREDIT_SCORE_NATL_PERCENTILE      NUMBER        ,
    CREDIT_SCORE_INCD_DEFAULT         NUMBER        ,
    CREDIT_SCORE_AGE                  NUMBER        ,
    CREDIT_SCORE_DATE                 DATE          ,
    CREDIT_SCORE_COMMENTARY2          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY3          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY4          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY5          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY6          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY7          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY8          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY9          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY10         VARCHAR2(120) ,
    FAILURE_SCORE_CLASS               NUMBER        ,
    FAILURE_SCORE_INCD_DEFAULT        NUMBER        ,
    FAILURE_SCORE_AGE                 NUMBER        ,
    FAILURE_SCORE_DATE                DATE          ,
    FAILURE_SCORE_COMMENTARY2         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY3         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY4         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY5         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY6         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY7         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY8         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY9         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY10        VARCHAR2(120) ,
    MAXIMUM_CREDIT_RECOMMENDATION     NUMBER        ,
    MAXIMUM_CREDIT_CURRENCY_CODE      VARCHAR2(960) ,
    DISPLAYED_DUNS_PARTY_ID           NUMBER        ,
    CONTENT_SOURCE_TYPE               VARCHAR2(120) ,
    CONTENT_SOURCE_NUMBER             VARCHAR2(120) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    CREATED_BY_MODULE                 VARCHAR2(600) ,
    APPLICATION_ID                    NUMBER        ,
    ORGANIZATION_NAME                 VARCHAR2(1440),
    TEMP_ID                           NUMBER(18, 0) ,
    TEMP_PARTY_ID                     NUMBER(18, 0) ,
    DUNS_NUMBER_C                     VARCHAR2(120) ,
    ENQUIRY_DUNS                      VARCHAR2(60)  ,
    CEO_NAME                          VARCHAR2(960) ,
    CEO_TITLE                         VARCHAR2(960) ,
    PRINCIPAL_NAME                    VARCHAR2(960) ,
    PRINCIPAL_TITLE                   VARCHAR2(960) ,
    LEGAL_STATUS                      VARCHAR2(120) ,
    CONTROL_YR                        NUMBER        ,
    EMPLOYEES_TOTAL                   NUMBER        ,
    HQ_BRANCH_IND                     VARCHAR2(120) ,
    BRANCH_FLAG                       VARCHAR2(4)   ,
    OOB_IND                           VARCHAR2(120) ,
    LINE_OF_BUSINESS                  VARCHAR2(960) ,
    CONG_DIST_CODE                    VARCHAR2(8)   ,
    SIC_CODE                          VARCHAR2(120) ,
    IMPORT_IND                        VARCHAR2(120) ,
    EXPORT_IND                        VARCHAR2(120) ,
    LABOR_SURPLUS_IND                 VARCHAR2(120) ,
    DEBARMENT_IND                     VARCHAR2(120) ,
    MINORITY_OWNED_IND                VARCHAR2(120) ,
    MINORITY_OWNED_TYPE               VARCHAR2(120) ,
    WOMAN_OWNED_IND                   VARCHAR2(120) ,
    DISADV_8A_IND                     VARCHAR2(120) ,
    SMALL_BUS_IND                     VARCHAR2(120) ,
    RENT_OWN_IND                      VARCHAR2(120) ,
    DEBARMENTS_COUNT                  NUMBER        ,
    DEBARMENTS_DATE                   DATE          ,
    FAILURE_SCORE                     VARCHAR2(120) ,
    FAILURE_SCORE_NATNL_PERCENTILE    NUMBER        ,
    FAILURE_SCORE_OVERRIDE_CODE       VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY          VARCHAR2(120) ,
    GLOBAL_FAILURE_SCORE              VARCHAR2(20)  ,
    DB_RATING                         VARCHAR2(20)  ,
    CREDIT_SCORE                      VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY           VARCHAR2(120) ,
    PAYDEX_SCORE                      VARCHAR2(12)  ,
    PAYDEX_THREE_MONTHS_AGO           VARCHAR2(12)  ,
    PAYDEX_NORM                       VARCHAR2(12)  ,
    BEST_TIME_CONTACT_BEGIN           DATE          ,
    BEST_TIME_CONTACT_END             DATE          ,
    ORGANIZATION_NAME_PHONETIC        VARCHAR2(1280),
    TAX_REFERENCE                     VARCHAR2(200) ,
    GSA_INDICATOR_FLAG                VARCHAR2(4)   ,
    JGZZ_FISCAL_CODE                  VARCHAR2(80)  ,
    ANALYSIS_FY                       VARCHAR2(20)  ,
    FISCAL_YEAREND_MONTH              VARCHAR2(120) ,
    CURR_FY_POTENTIAL_REVENUE         NUMBER        ,
    NEXT_FY_POTENTIAL_REVENUE         NUMBER        ,
    YEAR_ESTABLISHED                  NUMBER        ,
    MISSION_STATEMENT                 VARCHAR2(4000),
    ORGANIZATION_TYPE                 VARCHAR2(120) ,
    BUSINESS_SCOPE                    VARCHAR2(80)  ,
    CORPORATION_CLASS                 VARCHAR2(240) ,
    KNOWN_AS                          VARCHAR2(960) ,
    KNOWN_AS2                         VARCHAR2(960) ,
    KNOWN_AS3                         VARCHAR2(960) ,
    KNOWN_AS4                         VARCHAR2(960) ,
    KNOWN_AS5                         VARCHAR2(960) ,
    LOCAL_BUS_IDEN_TYPE               VARCHAR2(120) ,
    LOCAL_BUS_IDENTIFIER              VARCHAR2(240) ,
    PREF_FUNCTIONAL_CURRENCY          VARCHAR2(120) ,
    REGISTRATION_TYPE                 VARCHAR2(120) ,
    TOTAL_EMPLOYEES_TEXT              VARCHAR2(240) ,
    TOTAL_EMPLOYEES_IND               VARCHAR2(120) ,
    TOTAL_EMP_EST_IND                 VARCHAR2(120) ,
    TOTAL_EMP_MIN_IND                 VARCHAR2(120) ,
    PARENT_SUB_IND                    VARCHAR2(120) ,
    INCORP_YEAR                       NUMBER        ,
    SIC_CODE_TYPE                     VARCHAR2(120) ,
    PUBLIC_PRIVATE_OWNERSHIP_FLAG     VARCHAR2(4)   ,
    INTERNAL_FLAG                     VARCHAR2(120) ,
    LOCAL_ACTIVITY_CODE_TYPE          VARCHAR2(120) ,
    LOCAL_ACTIVITY_CODE               VARCHAR2(120) ,
    EMP_AT_PRIMARY_ADR                VARCHAR2(40)  ,
    EMP_AT_PRIMARY_ADR_TEXT           VARCHAR2(48)  ,
    EMP_AT_PRIMARY_ADR_EST_IND        VARCHAR2(120) ,
    EMP_AT_PRIMARY_ADR_MIN_IND        VARCHAR2(120) ,
    HIGH_CREDIT                       NUMBER        ,
    AVG_HIGH_CREDIT                   NUMBER        ,
    TOTAL_PAYMENTS                    NUMBER        ,
    CREDIT_SCORE_CLASS                NUMBER        ,
    CREDIT_SCORE_NATL_PERCENTILE      NUMBER        ,
    CREDIT_SCORE_INCD_DEFAULT         NUMBER        ,
    CREDIT_SCORE_AGE                  NUMBER        ,
    CREDIT_SCORE_DATE                 DATE          ,
    CREDIT_SCORE_COMMENTARY2          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY3          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY4          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY5          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY6          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY7          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY8          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY9          VARCHAR2(120) ,
    CREDIT_SCORE_COMMENTARY10         VARCHAR2(120) ,
    FAILURE_SCORE_CLASS               NUMBER        ,
    FAILURE_SCORE_INCD_DEFAULT        NUMBER        ,
    FAILURE_SCORE_AGE                 NUMBER        ,
    FAILURE_SCORE_DATE                DATE          ,
    FAILURE_SCORE_COMMENTARY2         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY3         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY4         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY5         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY6         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY7         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY8         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY9         VARCHAR2(120) ,
    FAILURE_SCORE_COMMENTARY10        VARCHAR2(120) ,
    MAXIMUM_CREDIT_RECOMMENDATION     NUMBER        ,
    MAXIMUM_CREDIT_CURRENCY_CODE      VARCHAR2(960) ,
    DISPLAYED_DUNS_PARTY_ID           NUMBER        ,
    CONTENT_SOURCE_TYPE               VARCHAR2(120) ,
    CONTENT_SOURCE_NUMBER             VARCHAR2(120) ,
    ATTRIBUTE_CATEGORY                VARCHAR2(120) ,
    ATTRIBUTE1                        VARCHAR2(600) ,
    ATTRIBUTE2                        VARCHAR2(600) ,
    ATTRIBUTE3                        VARCHAR2(600) ,
    ATTRIBUTE4                        VARCHAR2(600) ,
    ATTRIBUTE5                        VARCHAR2(600) ,
    ATTRIBUTE6                        VARCHAR2(600) ,
    ATTRIBUTE7                        VARCHAR2(600) ,
    ATTRIBUTE8                        VARCHAR2(600) ,
    ATTRIBUTE9                        VARCHAR2(600) ,
    ATTRIBUTE10                       VARCHAR2(600) ,
    ATTRIBUTE11                       VARCHAR2(600) ,
    ATTRIBUTE12                       VARCHAR2(600) ,
    ATTRIBUTE13                       VARCHAR2(600) ,
    ATTRIBUTE14                       VARCHAR2(600) ,
    ATTRIBUTE15                       VARCHAR2(600) ,
    ATTRIBUTE16                       VARCHAR2(600) ,
    ATTRIBUTE17                       VARCHAR2(600) ,
    ATTRIBUTE18                       VARCHAR2(600) ,
    ATTRIBUTE19                       VARCHAR2(600) ,
    ATTRIBUTE20                       VARCHAR2(600) ,
    CREATED_BY_MODULE                 VARCHAR2(600) ,
    APPLICATION_ID                    NUMBER        
);
